I dont get it...help please..

View previous topic View next topic Go down

I dont get it...help please..

Post  eriatlov32 on Wed Nov 27, 2013 6:27 am

The map in the downloads say that the map is version 0.9.3 but and yes when i play the map yes in the name says its 0.9.3 but when i play it.. when i clicked "quest and infos" upper left right of screen it says Final Fantasy Epic RPG version 0.8.1.....is the link on the download on this website not updated?please answer me....give me a link of the latest version..thank you....

eriatlov32

Posts : 3
Join date : 2013-11-24

Back to top Go down

Re: I dont get it...help please..

Post  Zergling_man on Fri Jun 06, 2014 12:18 pm

No, it's 0.9.3. But thankyou for pointing that one out to me... The title in the info thingy hasn't been updated in a very long time. XD If you look down the right-hand side, you'll note it has a box about "new in 0.9.3". That should settle concerns. Smile
avatar
Zergling_man

Posts : 341
Join date : 2011-09-11
Age : 25
Location : Wandering somewhere through cyberspace, probably

Back to top Go down

View previous topic View next topic Back to top

- Similar topics

 
Permissions in this forum:
You cannot reply to topics in this forum